SystemOrganization addCategory: #ConfigurationOfHOWebStack!

Object subclass: #ConfigurationOfHOWebStack
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ConfigurationOfHOWebStack'!

!ConfigurationOfHOWebStack commentStamp: '<historical>' prior: 0!
A ConfigurationOfHOWebStack class is xxxxxxxxx.

Instance Variables
!

!ConfigurationOfHOWebStack class methodsFor: 'development support' stamp: 'PhilippeBack 6/21/2013 10:22'!
DevelopmentSupport

"See the methods in the 'development support' category on the class-side of MetacelloBaseConfiguration. Decide what development support methods you would like to use and copy them the the class-side of your configuration."
	<apiDocumentation>
! !

!ConfigurationOfHOWebStack class methodsFor: 'private' stamp: 'PhilippeBack 6/21/2013 10:22'!
baseConfigurationClassIfAbsent: aBlock

	^Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			self ensureMetacelloBaseConfiguration.
			Smalltalk at: #MetacelloBaseConfiguration ifAbsent: aBlock ].
! !

!ConfigurationOfHOWebStack class methodsFor: 'private' stamp: 'PhilippeBack 6/21/2013 10:22'!
ensureMetacello

	(self baseConfigurationClassIfAbsent: []) ensureMetacello! !

!ConfigurationOfHOWebStack class methodsFor: 'private' stamp: 'PhilippeBack 6/21/2013 10:22'!
ensureMetacelloBaseConfiguration

	Smalltalk
		at: #MetacelloBaseConfiguration
		ifAbsent: [ 
			| repository version |
			repository := MCHttpRepository location: 'http://seaside.gemstone.com/ss/metacello' user: '' password: ''.
			repository
				versionReaderForFileNamed: 'Metacello-Base-DaleHenrichs.2.mcz'
				do: [ :reader | 
					version := reader version.
					version load.
					version workingCopy repositoryGroup addRepository: repository ] ]! !

!ConfigurationOfHOWebStack class methodsFor: 'metacello tool support' stamp: 'PhilippeBack 6/21/2013 10:22'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfHOWebStack class methodsFor: 'loading' stamp: 'PhilippeBack 6/21/2013 10:22'!
load
	"Load the #stable version defined for this platform. The #stable version is the version that is recommended to be used on this platform."

	"self load"

	<apiDocumentation>
	^(self project version: #stable) load! !

!ConfigurationOfHOWebStack class methodsFor: 'loading' stamp: 'PhilippeBack 6/21/2013 10:22'!
loadBleedingEdge
	"Load the latest versions of the mcz files defined for this project. It is not likely that the #bleedingEdge has been tested."

	"self loadBleedingEdge"

	<apiDocumentation>
	^(self project version: #bleedingEdge) load! !

!ConfigurationOfHOWebStack class methodsFor: 'loading' stamp: 'PhilippeBack 6/21/2013 10:22'!
loadDevelopment
	"Load the #development version defined for this platform. The #development version will change over time and is not expected to be stable."

	"self loadDevelopment"

	<apiDocumentation>
	^(self project version: #development) load! !

!ConfigurationOfHOWebStack class methodsFor: 'accessing' stamp: 'PhilippeBack 6/21/2013 10:22'!
project

	^self new project! !

!ConfigurationOfHOWebStack class methodsFor: 'development support' stamp: 'PhilippeBack 6/21/2013 10:22'!
validate
	"Check the configuration for Errors, Critical Warnings, and Warnings (see class comment for MetacelloMCVersionValidator for more information). 
	Errors identify specification issues that will result in unexpected behaviour when you load the configuration. 
	Critical Warnings identify specification issues that may result in unexpected behavior when you load the configuration.
	Warnings identify specification issues that are technically correct, but are worth take a look at."

	"self validate"

	<apiDocumentation>
	self ensureMetacello.
	^ ((Smalltalk at: #MetacelloToolBox) validateConfiguration: self debug: #() recurse: false) explore! !

!ConfigurationOfHOWebStack methodsFor: 'baselines' stamp: 'PhilippeBack 6/21/2013 13:00'!
baseline01: spec 
        <version: '0.1-baseline'>
        
        spec for: #common do: [
                spec blessing: #baseline.
		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.    
		
   	          spec repository: 'http://www.smalltalkhub.com/mc/PharoExtras/FileSystemLegacy/main'.
		    spec
			      package: 'FileSystem-Legacy'.
		
		    spec project: 'Seaside30' with: [ 
				spec
					className: 'ConfigurationOfSeaside30';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeaside30';
					repository: 'http://ss3.gemstone.com/ss/MetaRepoForPharo20' ].		
						
		   spec project: 'SeasideRest' with: [ 
				spec
					className: 'ConfigurationOfSeasideRest';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeasideRest';
					repository: 'http://www.squeaksource.com/MetacelloRepository' ].		
		
		    spec project: 'TwitterBootstrap' with: [ 
				spec
					className: 'ConfigurationOfTwitterBootstrap';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfTwitterBootstrap';
					repository: 'http://ss3.gemstone.com/ss/TwitterBootstrap' ].		
		
		    spec project: 'Oak' with: [ 
				spec
					className: 'ConfigurationOfOak';
					"loads: #('Core');"
					versionString: #development;
					file: 'ConfigurationOfOak';
					repository: 'http://www.smalltalkhub.com/mc/NicolasPetton/Oak/main' ].		
						
		    spec project: 'Pomodoro' with: [ 
				spec
					className: 'ConfigurationOfPomodoro';
					"loads: #('Pomodoro');"
					versionString: #stable;
					file: 'ConfigurationOfPomodoro';
					repository: 'http://smalltalkhub.com/mc/TorstenBergmann/Pomodoro/main' ].

		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOSeaside/main'.
	          spec 
                        package: 'HighOctane-Seaside';
				package: 'Settings-HighOctane-Seaside'.

		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/MemoryMonitor/main'.
	          spec 
                        package: 'MemoryMonitor'.


	].! !

!ConfigurationOfHOWebStack methodsFor: 'baselines' stamp: 'PhilippeBack 9/25/2013 19:57'!
baseline02: spec 
        <version: '0.2-baseline'>
        
        spec for: #common do: [
                spec blessing: #baseline.
		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.    
		
   	          spec repository: 'http://www.smalltalkhub.com/mc/PharoExtras/FileSystemLegacy/main'.
		    spec
			      package: 'FileSystem-Legacy'.
		
		    spec project: 'Seaside3' with: [ 
				spec
					className: 'ConfigurationOfSeaside3';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeaside3';
					repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main' ].		
						
		   spec project: 'SeasideRest' with: [ 
				spec
					className: 'ConfigurationOfSeasideRest';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeasideRest';
					repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main' ].		
		
		  spec project: 'TwitterBootstrap' with: [ 
				spec
					className: 'ConfigurationOfTwitterBootstrap';
					loads: #('All');
					versionString: #development;
					file: 'ConfigurationOfTwitterBootstrap';
					repository: 'http://ss3.gemstone.com/ss/TwitterBootstrap' ].	
					
			"Still issues here as this loads ConfigurationOfSeaside 30..."
		  spec project: 'MagritteMagic' with: [ 
			spec
				className: 'ConfigurationOfMagritteMagic';
				versionString: #stable;
				file: 'ConfigurationOfMagritteMagic';
				repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.
			 ].	
			
		spec project: 'OpenDBXDriver' with: [
			spec  
				className: 'ConfigurationOfOpenDBXDriver';
				versionString: #stable;
				file: 'ConfigurationOfOpenDBXDriver';
				repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.
			].
		"spec project: 'GlorpDBX' with: [
			spec  
				className: 'ConfigurationOfGlorpDBX';
				versionString: #stable;
				file: 'ConfigurationOfGlorpDBX';
				repository: 'http://www.squeaksource.com/DBXTalk'.
			].
"		
		    
						
		  spec project: 'Ston' with: [ 
			spec	
				className: 'ConfigurationOfSton';
				versionString: #stable;
				file: 'ConfigurationOfSton';
				repository: 'http://www.smalltalkhub.com/mc/SvenVanCaekenberghe/STON/main'.
			 ].
		
				  spec project: 'Ston' with: [ 
			spec	
				className: 'ConfigurationOfNeoCSV';
				versionString: #stable;
				file: 'ConfigurationOfNeoCSV';
				repository: 'http://ss3.gemtalksystems.com/ss/MetaRepoForPharo20/'.
			 ].
						

						
		    spec project: 'Pomodoro' with: [ 
				spec
					className: 'ConfigurationOfPomodoro';
					"loads: #('Pomodoro');"
					versionString: #stable;
					file: 'ConfigurationOfPomodoro';
					repository: 'http://smalltalkhub.com/mc/TorstenBergmann/Pomodoro/main' ].
				
			spec project: 'ConfigurationOfSnapshotcello' with: [ 
				spec
					className: 'ConfigurationOfSnapshotcello';
					versionString: #stable;
					file: 'ConfigurationOfSnapshotcello';
					repository: 'http://smalltalkhub.com/mc/girba/ConfigurationOfSnapshotcello/main' ].

		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOSeaside/main'.
	          spec 
                package: 'HighOctane-Seaside';
						package: 'Settings-HighOctane-Seaside';
						package: 'Seaside-Pharo-Tools-Web'.


		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/MemoryMonitor/main'.
	          spec 
                package: 'MemoryMonitor'.


	].! !

!ConfigurationOfHOWebStack methodsFor: 'baselines' stamp: 'PhilippeBack 10/9/2013 16:12'!
baseline03: spec 
        <version: '0.3-baseline'>
        
        spec for: #common do: [
                spec blessing: #baseline.
		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.    
		
   	          spec repository: 'http://www.smalltalkhub.com/mc/PharoExtras/FileSystemLegacy/main'.
		    spec
			      package: 'FileSystem-Legacy'.
		
		    spec project: 'Seaside3' with: [ 
				spec
					className: 'ConfigurationOfSeaside3';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeaside3';
					repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main' ].		
						
		   spec project: 'SeasideRest' with: [ 
				spec
					className: 'ConfigurationOfSeasideRest';
					"loads: #('Core');"
					versionString: #stable;
					file: 'ConfigurationOfSeasideRest';
					repository: 'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main' ].		
		
		  spec project: 'TwitterBootstrap' with: [ 
				spec
					className: 'ConfigurationOfTwitterBootstrap';
					loads: #('All');
					versionString: #development;
					file: 'ConfigurationOfTwitterBootstrap';
					repository: 'http://ss3.gemstone.com/ss/TwitterBootstrap' ].	
					
			"Still issues here as this loads ConfigurationOfSeaside 30..."
		  spec project: 'MagritteMagic' with: [ 
			spec
				className: 'ConfigurationOfMagritteMagic';
				versionString: #stable;
				file: 'ConfigurationOfMagritteMagic';
				repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.
			 ].	
			
"		spec project: 'OpenDBXDriver' with: [
			spec  
				className: 'ConfigurationOfOpenDBXDriver';
				versionString: #stable;
				file: 'ConfigurationOfOpenDBXDriver';
				repository: 'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main'.
			].
"		"spec project: 'GlorpDBX' with: [
			spec  
				className: 'ConfigurationOfGlorpDBX';
				versionString: #stable;
				file: 'ConfigurationOfGlorpDBX';
				repository: 'http://www.squeaksource.com/DBXTalk'.
			].
"		
		    
						
		  spec project: 'Ston' with: [ 
			spec	
				className: 'ConfigurationOfSton';
				versionString: #stable;
				file: 'ConfigurationOfSton';
				repository: 'http://www.smalltalkhub.com/mc/SvenVanCaekenberghe/STON/main'.
			 ].
		
				  spec project: 'Ston' with: [ 
			spec	
				className: 'ConfigurationOfNeoCSV';
				versionString: #stable;
				file: 'ConfigurationOfNeoCSV';
				repository: 'http://ss3.gemtalksystems.com/ss/MetaRepoForPharo20/'.
			 ].
						

						
		    spec project: 'Pomodoro' with: [ 
				spec
					className: 'ConfigurationOfPomodoro';
					"loads: #('Pomodoro');"
					versionString: #stable;
					file: 'ConfigurationOfPomodoro';
					repository: 'http://smalltalkhub.com/mc/TorstenBergmann/Pomodoro/main' ].
				
			"spec project: 'ConfigurationOfSnapshotcello' with: [ 
				spec
					className: 'ConfigurationOfSnapshotcello';
					versionString: #stable;
					file: 'ConfigurationOfSnapshotcello';
					repository: 'http://smalltalkhub.com/mc/girba/ConfigurationOfSnapshotcello/main' ]."

		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/HOSeaside/main'.
	          spec 
                package: 'HighOctane-Seaside';
						package: 'Settings-HighOctane-Seaside';
						package: 'Seaside-Pharo-Tools-Web'.


		    spec repository: 'http://www.smalltalkhub.com/mc/philippeback/MemoryMonitor/main'.
	          spec 
                package: 'MemoryMonitor'.


	].! !

!ConfigurationOfHOWebStack methodsFor: 'accessing' stamp: 'PhilippeBack 6/21/2013 10:22'!
customProjectAttributes
	 "Edit to return a collection of any custom attributes e.g. for conditional loading: Array with: #'Condition1' with: #'Condition2.
	For more information see: http://code.google.com/p/metacello/wiki/CustomProjectAttrributes"

	^ #().! !

!ConfigurationOfHOWebStack methodsFor: 'symbolic versions' stamp: 'PhilippeBack 9/24/2013 19:45'!
development: spec
	<symbolicVersion: #'development'>

	spec for: #common version: '0.2'.

! !

!ConfigurationOfHOWebStack methodsFor: 'snapshot' stamp: 'PhilippeBack 9/25/2013 20:48'!
populateSpec: aSpec with: list
	"generated by Snapshotcello
	
	creates a spec object for the package and the version stored in the list"
	
	list do: [:each |
		aSpec package: each third with: [
			aSpec file: (each first  copyUpToLast: $. ).
			aSpec repository: each second ] ]! !

!ConfigurationOfHOWebStack methodsFor: 'accessing' stamp: 'PhilippeBack 6/21/2013 10:22'!
project

	^ project ifNil: [ | constructor |
		"Bootstrap Metacello if it is not already loaded"
		(self class baseConfigurationClassIfAbsent: []) ensureMetacello.
		"Construct Metacello project"
		project := MetacelloMCProject new projectAttributes: self customProjectAttributes. 
		constructor := (Smalltalk at: #MetacelloVersionConstructor) on: self project: project.
		project loadType: #linear. "change to #atomic if desired"
		project ]! !

!ConfigurationOfHOWebStack methodsFor: 'snapshot' stamp: 'PhilippeBack 9/25/2013 21:05'!
snapshot1
	"generated by Snapshotcello"

	^ #( 
		#('ConfigurationOfSeasideRest-EstebanLorenzano.14.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfSeasideRest' ) 
		#('ConfigurationOfSnapshotcello-TudorGirba.11.mcz'  'http://ss3.gemtalksystems.com/ss/MetaRepoForPharo20/'  'ConfigurationOfSnapshotcello' ) 
		#('ConfigurationOfSeaside3-EstebanLorenzano.62.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfSeaside3' ) 
		#('ConfigurationOfTwitterBootstrap-DiegoLont.14.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'ConfigurationOfTwitterBootstrap' ) 
		#('ConfigurationOfNeoCSV-SvenVanCaekenberghe.10.mcz'  'http://ss3.gemtalksystems.com/ss/MetaRepoForPharo20/'  'ConfigurationOfNeoCSV' ) 
		#('ConfigurationOfOpenDBXDriver-PhilippeBack.21.mcz'  'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main/'  'ConfigurationOfOpenDBXDriver' ) 
		#('ConfigurationOfPomodoro-TorstenBergmann.5.mcz'  'http://smalltalkhub.com/mc/TorstenBergmann/Pomodoro/main/'  'ConfigurationOfPomodoro' ) 
		#('ConfigurationOfMagritteMagic-PhilippeBack.8.mcz'  'http://www.smalltalkhub.com/mc/philippeback/HOWebStack/main/'  'ConfigurationOfMagritteMagic' ) 
		#('FileSystem-Legacy-JohanBrichau.2.mcz'  'http://www.smalltalkhub.com/mc/PharoExtras/FileSystemLegacy/main/'  'FileSystem-Legacy' ) 
		#('ConfigurationOfGrease-StephanEggermont.231.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfGrease' ) 
		#('ConfigurationOfGrease-StephanEggermont.231.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfGrease' ) 
		#('ConfigurationOfSPort2-JohanBrichau.12.mcz'  'http://smalltalkhub.com/mc/Sport/Sport/main/'  'ConfigurationOfSPort2' ) 
		#('ConfigurationOfGrease-StephanEggermont.231.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfGrease' ) 
		#('ConfigurationOfGrease-StephanEggermont.231.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfGrease' ) 
		#('ConfigurationOfZincHTTPComponents-PaulDeBruicker.57.mcz'  'http://mc.stfx.eu/ZincHTTPComponents/'  'ConfigurationOfZincHTTPComponents' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Zinc-Character-Encoding-Core-SvenVanCaekenberghe.21.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-Character-Encoding-Core' ) 
		#('Zinc-Resource-Meta-Core-SvenVanCaekenberghe.17.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-Resource-Meta-Core' ) 
		#('Zinc-FileSystem-SvenVanCaekenberghe.9.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-FileSystem' ) 
		#('Zinc-HTTP-SvenVanCaekenberghe.375.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-HTTP' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-Component-jok.92.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Component' ) 
		#('Seaside-Canvas-JohanBrichau.118.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Canvas' ) 
		#('Seaside-Pharo-Canvas-lr.3.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Canvas' ) 
		#('RSS-Core-lr.67.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Core' ) 
		#('Javascript-Core-pmm.94.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Core' ) 
		#('Javascript-Pharo-Core-DaleHenrichs.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Pharo-Core' ) 
		#('Comet-Core-lr.51.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Core' ) 
		#('Prototype-Core-lr.25.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Core' ) 
		#('Scriptaculous-Core-pmm.102.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Core' ) 
		#('JQuery-Core-lr.123.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Core' ) 
		#('JQuery-UI-lr.80.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-UI' ) 
		#('Seaside-Email-lr.21.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Email' ) 
		#('Seaside-Pharo-Email-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Email' ) 
		#('Seaside-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-HTML5' ) 
		#('Seaside-InternetExplorer-pmm.7.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-InternetExplorer' ) 
		#('Seaside-Session-pmm.157.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Session' ) 
		#('Seaside-RenderLoop-lr.73.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-RenderLoop' ) 
		#('Seaside-Tools-Core-lr.19.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Core' ) 
		#('Seaside-Flow-pmm.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Flow' ) 
		#('Seaside-Examples-lr.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Examples' ) 
		#('RSS-Examples-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Examples' ) 
		#('Seaside-Widgets-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Widgets' ) 
		#('Seaside-Tools-Web-NickAger.113.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Web' ) 
		#('Seaside-Pharo-Tools-Web-PhilippeBack.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Tools-Web' ) 
		#('Seaside-Environment-NickAger.77.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Environment' ) 
		#('Seaside-Pharo-Environment-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Environment' ) 
		#('Seaside-Development-pmm.156.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Development' ) 
		#('Scriptaculous-Components-lr.111.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Components' ) 
		#('Zinc-Seaside-SvenVanCaekenberghe.40.mcz'  'http://mc.stfx.eu/ZincHTTPComponents/'  'Zinc-Seaside' ) 
		#('Seaside-Tests-Core-pmm.258.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Core' ) 
		#('Seaside-Tests-Pharo-Core-JohanBrichau.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Session-lr.49.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Session' ) 
		#('Seaside-Tests-RenderLoop-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-RenderLoop' ) 
		#('Seaside-Tests-Component-jok.33.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Component' ) 
		#('Seaside-Tests-Canvas-pmm.59.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Canvas' ) 
		#('Seaside-Tests-Environment-lr.27.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Environment' ) 
		#('RSS-Tests-Core-lr.30.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Tests-Core' ) 
		#('Javascript-Tests-Core-pmm.68.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Tests-Core' ) 
		#('Javascript-Tests-Pharo-Core-lr.1.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Email-lr.14.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Email' ) 
		#('Seaside-Tests-Pharo-Email-pmm.1.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Email' ) 
		#('Seaside-Tests-Functional-pmm.142.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Functional' ) 
		#('Seaside-Tests-Pharo-Functional-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Functional' ) 
		#('Seaside-Tests-Flow-dkh.34.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Flow' ) 
		#('Seaside-Welcome-NickAger.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Welcome' ) 
		#('Seaside-Pharo-Welcome-NickAger.2.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Welcome' ) 
		#('Prototype-Tests-Core-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Tests-Core' ) 
		#('Scriptaculous-Tests-Core-pmm.61.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Tests-Core' ) 
		#('Scriptaculous-Tests-Components-lr.39.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Tests-Components' ) 
		#('JQuery-Tests-Core-NickAger.132.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Tests-Core' ) 
		#('JQuery-Tests-UI-pmm.82.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Tests-UI' ) 
		#('Seaside-Tests-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-HTML5' ) 
		#('Seaside-Tests-InternetExplorer-lr.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-InternetExplorer' ) 
		#('Seaside-Tests-Examples-lr.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Examples' ) 
		#('Seaside-Tests-Tools-Web-lr.18.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Tools-Web' ) 
		#('Seaside-Tests-Development-pmm.43.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Development' ) 
		#('Seaside-Tests-UTF8-lr.10.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-UTF8' ) 
		#('Seaside-Tests-Welcome-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Welcome' ) 
		#('Sport-2.033.mcz'  'http://smalltalkhub.com/mc/Sport/Sport/main/'  'Sport' ) 
		#('Seaside-FileSystem-pmm.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-FileSystem' ) 
		#('Seaside-Tests-FileSystem-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-Tests-FileSystem' ) 
		#('ConfigurationOfRefactoringBrowser-topa.76.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfRefactoringBrowser' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('AST-Core-MarcusDenker.113.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Core' ) 
		#('AST-Semantic-StephaneDucasse.21.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Semantic' ) 
		#('Refactoring-Environment-StephaneDucasse.12.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Environment' ) 
		#('Refactoring-Changes-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Changes' ) 
		#('Refactoring-Core-MarcusDenker.169.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Core' ) 
		#('Refactoring-Critics-MarcusDenker.30.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Critics' ) 
		#('Refactoring-Spelling-MarcusDenker.38.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Spelling' ) 
		#('Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Pharo-Platform' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Grease-Tests-Slime-JohanBrichau.11.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Slime' ) 
		#('Seaside-Pharo-Continuation-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Continuation' ) 
		#('Seaside-Tests-Pharo-Continuation-lr.8.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Continuation' ) 
		#('Seaside-Pharo-Flow-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Flow' ) 
		#('Seaside-Pharo-Development-lr.57.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Development' ) 
		#('Seaside-Tests-Pharo-Development-pmm.24.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Development' ) 
		#('Seaside-Slime-JohanBrichau.83.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Slime' ) 
		#('Comet-Pharo-Core-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Pharo-Core' ) 
		#('Comet-Tests-Core-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Tests-Core' ) 
		#('Seaside-Tests-Slime-JohanBrichau.43.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Slime' ) 
		#('ConfigurationOfSeaside3-EstebanLorenzano.62.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfSeaside3' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-REST-Core-dkh.39.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Seaside30Addons/main/'  'Seaside-REST-Core' ) 
		#('Seaside-Pharo-REST-Core-lr.6.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Seaside30Addons/main/'  'Seaside-Pharo-REST-Core' ) 
		#('ConfigurationOfMagritte3-DamienCassou.51.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfMagritte3' ) 
		#('ConfigurationOfGrease-StephanEggermont.231.mcz'  'http://www.smalltalkhub.com/mc/Seaside/MetacelloConfigurations/main/'  'ConfigurationOfGrease' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-Component-jok.92.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Component' ) 
		#('Seaside-Canvas-JohanBrichau.118.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Canvas' ) 
		#('Seaside-Pharo-Canvas-lr.3.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Canvas' ) 
		#('RSS-Core-lr.67.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Core' ) 
		#('Javascript-Core-pmm.94.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Core' ) 
		#('Javascript-Pharo-Core-DaleHenrichs.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Pharo-Core' ) 
		#('Prototype-Core-lr.25.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Core' ) 
		#('Scriptaculous-Core-pmm.102.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Core' ) 
		#('JQuery-Core-lr.123.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Core' ) 
		#('JQuery-UI-lr.80.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-UI' ) 
		#('Seaside-Email-lr.21.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Email' ) 
		#('Seaside-Pharo-Email-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Email' ) 
		#('Seaside-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-HTML5' ) 
		#('Seaside-InternetExplorer-pmm.7.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-InternetExplorer' ) 
		#('Seaside-Session-pmm.157.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Session' ) 
		#('Seaside-RenderLoop-lr.73.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-RenderLoop' ) 
		#('Seaside-Tools-Core-lr.19.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Core' ) 
		#('Seaside-Flow-pmm.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Flow' ) 
		#('Seaside-Examples-lr.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Examples' ) 
		#('RSS-Examples-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Examples' ) 
		#('Seaside-Widgets-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Widgets' ) 
		#('Seaside-Tools-Web-NickAger.113.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Web' ) 
		#('Seaside-Pharo-Tools-Web-PhilippeBack.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Tools-Web' ) 
		#('Seaside-Environment-NickAger.77.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Environment' ) 
		#('Seaside-Pharo-Environment-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Environment' ) 
		#('Seaside-Development-pmm.156.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Development' ) 
		#('Scriptaculous-Components-lr.111.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Components' ) 
		#('Seaside-Tests-Core-pmm.258.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Core' ) 
		#('Seaside-Tests-Pharo-Core-JohanBrichau.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Session-lr.49.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Session' ) 
		#('Seaside-Tests-RenderLoop-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-RenderLoop' ) 
		#('Seaside-Tests-Component-jok.33.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Component' ) 
		#('Seaside-Tests-Canvas-pmm.59.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Canvas' ) 
		#('Seaside-Tests-Environment-lr.27.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Environment' ) 
		#('Seaside-Tests-Functional-pmm.142.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Functional' ) 
		#('Seaside-Tests-Pharo-Functional-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Functional' ) 
		#('Seaside-Tests-Flow-dkh.34.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Flow' ) 
		#('Seaside-Welcome-NickAger.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Welcome' ) 
		#('Seaside-Pharo-Welcome-NickAger.2.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Welcome' ) 
		#('Sport-2.033.mcz'  'http://smalltalkhub.com/mc/Sport/Sport/main/'  'Sport' ) 
		#('Seaside-FileSystem-pmm.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-FileSystem' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('AST-Core-MarcusDenker.113.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Core' ) 
		#('AST-Semantic-StephaneDucasse.21.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Semantic' ) 
		#('Refactoring-Environment-StephaneDucasse.12.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Environment' ) 
		#('Refactoring-Changes-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Changes' ) 
		#('Refactoring-Core-MarcusDenker.169.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Core' ) 
		#('Refactoring-Critics-MarcusDenker.30.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Critics' ) 
		#('Refactoring-Spelling-MarcusDenker.38.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Spelling' ) 
		#('Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Pharo-Platform' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Seaside-Pharo-Continuation-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Continuation' ) 
		#('Seaside-Tests-Pharo-Continuation-lr.8.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Continuation' ) 
		#('Seaside-Pharo-Flow-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Flow' ) 
		#('Seaside-Pharo-Development-lr.57.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Development' ) 
		#('Seaside-Slime-JohanBrichau.83.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Slime' ) 
		#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
		#('Magritte-Pharo-Model-DiegoLont.27.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
		#('Magritte-Seaside-NickAger.355.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Seaside' ) 
		#('Magritte-Pharo-Seaside-lr.5.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Seaside' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Zinc-Character-Encoding-Core-SvenVanCaekenberghe.21.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-Character-Encoding-Core' ) 
		#('Zinc-Resource-Meta-Core-SvenVanCaekenberghe.17.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-Resource-Meta-Core' ) 
		#('Zinc-FileSystem-SvenVanCaekenberghe.9.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-FileSystem' ) 
		#('Zinc-HTTP-SvenVanCaekenberghe.375.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Zinc-HTTP' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-Component-jok.92.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Component' ) 
		#('Seaside-Canvas-JohanBrichau.118.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Canvas' ) 
		#('Seaside-Pharo-Canvas-lr.3.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Canvas' ) 
		#('RSS-Core-lr.67.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Core' ) 
		#('Javascript-Core-pmm.94.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Core' ) 
		#('Javascript-Pharo-Core-DaleHenrichs.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Pharo-Core' ) 
		#('Comet-Core-lr.51.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Core' ) 
		#('Prototype-Core-lr.25.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Core' ) 
		#('Scriptaculous-Core-pmm.102.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Core' ) 
		#('JQuery-Core-lr.123.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Core' ) 
		#('JQuery-UI-lr.80.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-UI' ) 
		#('Seaside-Email-lr.21.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Email' ) 
		#('Seaside-Pharo-Email-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Email' ) 
		#('Seaside-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-HTML5' ) 
		#('Seaside-InternetExplorer-pmm.7.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-InternetExplorer' ) 
		#('Seaside-Session-pmm.157.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Session' ) 
		#('Seaside-RenderLoop-lr.73.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-RenderLoop' ) 
		#('Seaside-Tools-Core-lr.19.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Core' ) 
		#('Seaside-Flow-pmm.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Flow' ) 
		#('Seaside-Examples-lr.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Examples' ) 
		#('RSS-Examples-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Examples' ) 
		#('Seaside-Widgets-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Widgets' ) 
		#('Seaside-Tools-Web-NickAger.113.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Web' ) 
		#('Seaside-Pharo-Tools-Web-PhilippeBack.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Tools-Web' ) 
		#('Seaside-Environment-NickAger.77.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Environment' ) 
		#('Seaside-Pharo-Environment-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Environment' ) 
		#('Seaside-Development-pmm.156.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Development' ) 
		#('Scriptaculous-Components-lr.111.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Components' ) 
		#('Zinc-Seaside-SvenVanCaekenberghe.40.mcz'  'http://mc.stfx.eu/ZincHTTPComponents/'  'Zinc-Seaside' ) 
		#('Seaside-Tests-Core-pmm.258.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Core' ) 
		#('Seaside-Tests-Pharo-Core-JohanBrichau.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Session-lr.49.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Session' ) 
		#('Seaside-Tests-RenderLoop-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-RenderLoop' ) 
		#('Seaside-Tests-Component-jok.33.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Component' ) 
		#('Seaside-Tests-Canvas-pmm.59.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Canvas' ) 
		#('Seaside-Tests-Environment-lr.27.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Environment' ) 
		#('RSS-Tests-Core-lr.30.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Tests-Core' ) 
		#('Javascript-Tests-Core-pmm.68.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Tests-Core' ) 
		#('Javascript-Tests-Pharo-Core-lr.1.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Email-lr.14.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Email' ) 
		#('Seaside-Tests-Pharo-Email-pmm.1.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Email' ) 
		#('Seaside-Tests-Functional-pmm.142.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Functional' ) 
		#('Seaside-Tests-Pharo-Functional-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Functional' ) 
		#('Seaside-Tests-Flow-dkh.34.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Flow' ) 
		#('Seaside-Welcome-NickAger.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Welcome' ) 
		#('Seaside-Pharo-Welcome-NickAger.2.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Welcome' ) 
		#('Prototype-Tests-Core-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Tests-Core' ) 
		#('Scriptaculous-Tests-Core-pmm.61.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Tests-Core' ) 
		#('Scriptaculous-Tests-Components-lr.39.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Tests-Components' ) 
		#('JQuery-Tests-Core-NickAger.132.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Tests-Core' ) 
		#('JQuery-Tests-UI-pmm.82.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Tests-UI' ) 
		#('Seaside-Tests-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-HTML5' ) 
		#('Seaside-Tests-InternetExplorer-lr.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-InternetExplorer' ) 
		#('Seaside-Tests-Examples-lr.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Examples' ) 
		#('Seaside-Tests-Tools-Web-lr.18.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Tools-Web' ) 
		#('Seaside-Tests-Development-pmm.43.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Development' ) 
		#('Seaside-Tests-UTF8-lr.10.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-UTF8' ) 
		#('Seaside-Tests-Welcome-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Welcome' ) 
		#('Seaside-FileSystem-pmm.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-FileSystem' ) 
		#('Seaside-Tests-FileSystem-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-Tests-FileSystem' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Grease-Tests-Slime-JohanBrichau.11.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Slime' ) 
		#('Seaside-Pharo-Continuation-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Continuation' ) 
		#('Seaside-Tests-Pharo-Continuation-lr.8.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Continuation' ) 
		#('Seaside-Pharo-Flow-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Flow' ) 
		#('Seaside-Pharo-Development-lr.57.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Development' ) 
		#('Seaside-Tests-Pharo-Development-pmm.24.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Development' ) 
		#('Seaside-Slime-JohanBrichau.83.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Slime' ) 
		#('Comet-Pharo-Core-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Pharo-Core' ) 
		#('Comet-Tests-Core-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Comet-Tests-Core' ) 
		#('Seaside-Tests-Slime-JohanBrichau.43.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Slime' ) 
		#('Twitter-Bootstrap-Libraries-topa.4.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'Twitter-Bootstrap-Libraries' ) 
		#('Twitter-Bootstrap-Seaside-topa.10.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'Twitter-Bootstrap-Seaside' ) 
		#('Twitter-Bootstrap-Magritte-topa.11.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'Twitter-Bootstrap-Magritte' ) 
		#('Twitter-Bootstrap-Examples-Magritte-NickAger.7.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'Twitter-Bootstrap-Examples-Magritte' ) 
		#('Twitter-Bootstrap-FontAwesome-topa.2.mcz'  'http://ss3.gemstone.com/ss/TwitterBootstrap/'  'Twitter-Bootstrap-FontAwesome' ) 
		#('ConfigurationOfMagritte3-DamienCassou.51.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfMagritte3' ) 
		#('ConfigurationOfMagritte3AddOns-NickAger.23.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfMagritte3AddOns' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Grease-Tests-Core-pmm.80.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Core' ) 
		#('Grease-Tests-Pharo-Core-lr.13.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Tests-Pharo-Core' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-Component-jok.92.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Component' ) 
		#('Seaside-Canvas-JohanBrichau.118.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Canvas' ) 
		#('Seaside-Pharo-Canvas-lr.3.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Canvas' ) 
		#('RSS-Core-lr.67.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Core' ) 
		#('Javascript-Core-pmm.94.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Core' ) 
		#('Javascript-Pharo-Core-DaleHenrichs.9.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Javascript-Pharo-Core' ) 
		#('Prototype-Core-lr.25.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Prototype-Core' ) 
		#('Scriptaculous-Core-pmm.102.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Core' ) 
		#('JQuery-Core-lr.123.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-Core' ) 
		#('JQuery-UI-lr.80.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'JQuery-UI' ) 
		#('Seaside-Email-lr.21.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Email' ) 
		#('Seaside-Pharo-Email-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Email' ) 
		#('Seaside-HTML5-pmm.28.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-HTML5' ) 
		#('Seaside-InternetExplorer-pmm.7.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-InternetExplorer' ) 
		#('Seaside-Session-pmm.157.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Session' ) 
		#('Seaside-RenderLoop-lr.73.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-RenderLoop' ) 
		#('Seaside-Tools-Core-lr.19.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Core' ) 
		#('Seaside-Flow-pmm.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Flow' ) 
		#('Seaside-Examples-lr.23.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Examples' ) 
		#('RSS-Examples-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'RSS-Examples' ) 
		#('Seaside-Widgets-lr.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Widgets' ) 
		#('Seaside-Tools-Web-NickAger.113.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tools-Web' ) 
		#('Seaside-Pharo-Tools-Web-PhilippeBack.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Tools-Web' ) 
		#('Seaside-Environment-NickAger.77.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Environment' ) 
		#('Seaside-Pharo-Environment-lr.6.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Environment' ) 
		#('Seaside-Development-pmm.156.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Development' ) 
		#('Scriptaculous-Components-lr.111.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Scriptaculous-Components' ) 
		#('Seaside-Tests-Core-pmm.258.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Core' ) 
		#('Seaside-Tests-Pharo-Core-JohanBrichau.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Core' ) 
		#('Seaside-Tests-Session-lr.49.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Session' ) 
		#('Seaside-Tests-RenderLoop-lr.11.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-RenderLoop' ) 
		#('Seaside-Tests-Component-jok.33.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Component' ) 
		#('Seaside-Tests-Canvas-pmm.59.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Canvas' ) 
		#('Seaside-Tests-Environment-lr.27.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Environment' ) 
		#('Seaside-Tests-Functional-pmm.142.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Functional' ) 
		#('Seaside-Tests-Pharo-Functional-lr.13.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Functional' ) 
		#('Seaside-Tests-Flow-dkh.34.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Flow' ) 
		#('Seaside-Welcome-NickAger.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Welcome' ) 
		#('Seaside-Pharo-Welcome-NickAger.2.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Welcome' ) 
		#('Sport-2.033.mcz'  'http://smalltalkhub.com/mc/Sport/Sport/main/'  'Sport' ) 
		#('Seaside-FileSystem-pmm.26.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30LGPL/main/'  'Seaside-FileSystem' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('AST-Core-MarcusDenker.113.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Core' ) 
		#('AST-Semantic-StephaneDucasse.21.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'AST-Semantic' ) 
		#('Refactoring-Environment-StephaneDucasse.12.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Environment' ) 
		#('Refactoring-Changes-MarcusDenker.35.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Changes' ) 
		#('Refactoring-Core-MarcusDenker.169.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Core' ) 
		#('Refactoring-Critics-MarcusDenker.30.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Critics' ) 
		#('Refactoring-Spelling-MarcusDenker.38.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Spelling' ) 
		#('Refactoring-Pharo-Platform-EstebanLorenzano.2.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Refactoring-Pharo-Platform' ) 
		#('Grease-Slime-topa.15.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Slime' ) 
		#('Seaside-Pharo-Continuation-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Continuation' ) 
		#('Seaside-Tests-Pharo-Continuation-lr.8.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Tests-Pharo-Continuation' ) 
		#('Seaside-Pharo-Flow-lr.5.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Flow' ) 
		#('Seaside-Pharo-Development-lr.57.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Development' ) 
		#('Seaside-Slime-JohanBrichau.83.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Slime' ) 
		#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
		#('Magritte-Pharo-Model-DiegoLont.27.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
		#('Magritte-Tests-Model-DamienCassou.32.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Model' ) 
		#('Magritte-Tests-Pharo-Model-lr.4.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Tests-Pharo-Model' ) 
		#('Magritte-Seaside-NickAger.355.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Seaside' ) 
		#('Magritte-Pharo-Seaside-lr.5.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Seaside' ) 
		#('Magritte-Morph-NickAger.63.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Morph' ) 
		#('ConfigurationOfXMLSupport-NorbertHartl.64.mcz'  'http://www.squeaksource.com/XMLSupport/'  'ConfigurationOfXMLSupport' ) 
		#('Grease-Core-pmm.72.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Core' ) 
		#('Grease-Pharo20-Core-pmm.1.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Grease10/main/'  'Grease-Pharo20-Core' ) 
		#('Magritte-Model-NickAger.431.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Model' ) 
		#('Magritte-Pharo-Model-DiegoLont.27.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Model' ) 
		#('Magritte-Seaside-NickAger.355.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Seaside' ) 
		#('Magritte-Pharo-Seaside-lr.5.mcz'  'http://source.lukas-renggli.ch/magritte3/'  'Magritte-Pharo-Seaside' ) 
		#('ConfigurationOfXMLWriter-StephaneDucasse.21.mcz'  'http://www.squeaksource.com/XMLWriter/'  'ConfigurationOfXMLWriter' ) 
		#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
		#('Collections-Support-MarcusDenker.49.mcz'  'http://ss3.gemstone.com/ss/Pharo20/'  'Collections-Support' ) 
		#('XML-Writer-JAAyer.5.mcz'  'http://www.squeaksource.com/XMLWriter/'  'XML-Writer' ) 
		#('Collections-OrderPreservingDictionary-JAAyer.6.mcz'  'http://www.squeaksource.com/OrderPreservingDict/'  'Collections-OrderPreservingDictionary' ) 
		#('Collections-BitmapCharacterSet-JAA.5.mcz'  'http://www.squeaksource.com/BitmapCharacterSet/'  'Collections-BitmapCharacterSet' ) 
		#('XML-Parser-NorbertHartl.141.mcz'  'http://www.squeaksource.com/XMLSupport/'  'XML-Parser' ) 
		#('Magritte-XMLBinding-NickAger.85.mcz'  'http://source.lukas-renggli.ch/magritte3addons/'  'Magritte-XMLBinding' ) 
		#('Magritte-Json-NickAger.18.mcz'  'http://source.lukas-renggli.ch/magritte3addons/'  'Magritte-Json' ) 
		#('Magritte-Tests-Json-NickAger.3.mcz'  'http://source.lukas-renggli.ch/magritte3addons/'  'Magritte-Tests-Json' ) 
		#('Magritte-Tests-XMLBinding-NickAger.4.mcz'  'http://source.lukas-renggli.ch/magritte3addons/'  'Magritte-Tests-XMLBinding' ) 
		#('Magritte-JQuery-NickAger.5.mcz'  'http://source.lukas-renggli.ch/magritte3addons/'  'Magritte-JQuery' ) 
		#('Seaside-Core-pmm.771.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Core' ) 
		#('Seaside-Pharo-Core-JohanBrichau.17.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Core' ) 
		#('Seaside-REST-Core-dkh.39.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Seaside30Addons/main/'  'Seaside-REST-Core' ) 
		#('Seaside-Pharo-REST-Core-lr.6.mcz'  'http://www.smalltalkhub.com/mc/Seaside/Seaside30Addons/main/'  'Seaside-Pharo-REST-Core' ) 
		#('MagritteMagic-NickAger.9.mcz'  'http://ss3.gemstone.com/ss/MagritteMagic/'  'MagritteMagic' ) 
		#('ConfigurationOfFFI-tbn.28.mcz'  'http://www.squeaksource.com/MetacelloRepository/'  'ConfigurationOfFFI' ) 
		#('FFI-Pools-eem.3.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-Pools' ) 
		#('FFI-Kernel-tbn.25.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-Kernel' ) 
		#('FFI-Tests-tbn.6.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-Tests' ) 
		#('FFI-MacOS-spd.5.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-MacOS' ) 
		#('FFI-Unix-mtf.4.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-Unix' ) 
		#('FFI-Win32-tbn.11.mcz'  'http://source.squeakfoundation.org/FFI/'  'FFI-Win32' ) 
		#('OpenDBXDriverSmalltalk-Dialect-MarianoMartinezPeck.2.mcz'  'http://www.squeaksource.com/DBXTalk/'  'OpenDBXDriverSmalltalk-Dialect' ) 
		#('OpenDBXDriverPharo-Dialect-MarianoMartinezPeck.2.mcz'  'http://www.squeaksource.com/DBXTalk/'  'OpenDBXDriverPharo-Dialect' ) 
		#('OpenDBXDriver-GuillermoPolito.35.mcz'  'http://www.squeaksource.com/DBXTalk/'  'OpenDBXDriver' ) 
		#('OpenDBXDriverTests-GuillermoPolito.17.mcz'  'http://www.squeaksource.com/DBXTalk/'  'OpenDBXDriverTests' ) 
		#('OpenDBXDriverBenchmarks-MarianoMartinezPeck.1.mcz'  'http://www.squeaksource.com/DBXTalk/'  'OpenDBXDriverBenchmarks' ) 
		#('Neo-CSV-Core-SvenVanCaekenberghe.14.mcz'  'http://mc.stfx.eu/Neo/'  'Neo-CSV-Core' ) 
		#('Neo-CSV-Tests-SvenVanCaekenberghe.13.mcz'  'http://mc.stfx.eu/Neo/'  'Neo-CSV-Tests' ) 
		#('Pomodoro-tbn.19.mcz'  'http://smalltalkhub.com/mc/TorstenBergmann/Pomodoro/main/'  'Pomodoro' ) 
		#('Snapshotcello-TudorGirba.26.mcz'  'http://www.smalltalkhub.com/mc/girba/Snapshotcello/main/'  'Snapshotcello' ) 
		#('HighOctane-Seaside-PhilippeBack.3.mcz'  'http://www.smalltalkhub.com/mc/philippeback/HOSeaside/main/'  'HighOctane-Seaside' ) 
		#('Settings-HighOctane-Seaside-PhilippeBack.1.mcz'  'http://www.smalltalkhub.com/mc/philippeback/HOSeaside/main/'  'Settings-HighOctane-Seaside' ) 
		#('Seaside-Pharo-Tools-Web-PhilippeBack.40.mcz'  'http://smalltalkhub.com/mc/Seaside/Seaside30/main/'  'Seaside-Pharo-Tools-Web' ) 
		#('MemoryMonitor-PhilippeBack.17.mcz'  'http://www.smalltalkhub.com/mc/philippeback/MemoryMonitor/main/'  'MemoryMonitor' ) 
	)! !

!ConfigurationOfHOWebStack methodsFor: 'versions' stamp: 'PhilippeBack 6/21/2013 11:54'!
version01: spec 
        <version: '0.1' imports: #('0.1-baseline') >
       ! !

!ConfigurationOfHOWebStack methodsFor: 'versions' stamp: 'PhilippeBack 9/24/2013 19:45'!
version02: spec 
        <version: '0.2' imports: #('0.2-baseline') >
       ! !

!ConfigurationOfHOWebStack methodsFor: 'versions' stamp: 'PhilippeBack 10/9/2013 16:13'!
version03: spec 
        <version: '0.3' imports: #('0.3-baseline') >
       ! !

!ConfigurationOfHOWebStack methodsFor: 'snapshot versions' stamp: 'PhilippeBack 9/25/2013 21:05'!
version03snapshot: spec
	"generated by Snapshotcello"
	<version: '0.3-snapshot'>

	spec for: #common do: [
		self populateSpec: spec with: self snapshot1 ]! !
